#content .contact-form {width:100%;}
#content .contact-form li {float:none;margin-right:0;width:100%;}
#content .contact-form li.text-field input, #content .contact-form li select, #content .contact-form li textarea {width:90%;}  

li.comment ul.children {margin-left:2.5em;}
.commentNumber {display:none;}
#comments img.avatar {margin-left:8px;}                                 
.comment-author {margin-right:5px;width:100px;text-align:left;}
.comment-meta {margin-left:105px;}

.comment-meta {margin-left:0;border:0;padding:0;}
#comments img.avatar {display:none;}
#comments .sphere {display:none;}
.comment-author {float:none;margin:0;width:auto;}
#comments .fn {display:inline;}
.comment-container {padding:20px 20px 10px;}